
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-44148f34 { position: relative; z-index: 5; }
.l-17a45b59 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-233e0eaa { position: sticky; top: -1px; z-index: 5; }
.l-6d8c4ab6 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-6d8c4ab6::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-f3977c5f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-3f971fd5 { font-size: 34px; margin-right: var(--size-xxs); }
.l-8143b6ff { font-size: 24px; font-weight: 600; }
.l-a4b7c20a { display: block; }
.l-a4b7c20a.l-94efdd82 { display: block; }
.l-40e27836 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-88da44d5 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-88da44d5:hover { text-decoration: underline; }
.l-c6f27848 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-ad8c4fb5 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-44148f34 { position: sticky; top: 0; }
.l-17a45b59 { justify-content: space-between; height: 65px; }
.l-233e0eaa.l-19e7394f { top: 65px; height: 0; }
.l-6d8c4ab6::after { display: none; }
.l-f3977c5f { margin: 0; }
.l-a4b7c20a { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-a4b7c20a.l-94efdd82 { display: block; }
.l-40e27836 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-c6f27848 { display: flex; }
 }@media screen and (max-width: 576px) { .l-3f971fd5 { font-size: 28px; }
.l-8143b6ff { font-size: 20px; }
.l-a4b7c20a { width: 100%; }
 }
.l-84813cc5 { position: relative; }
.l-84813cc5 .l-50f9242f { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-eabfdcf8 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-a8a89d73 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a8a89d73::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-a8a89d73 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-eabfdcf8 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0050f49b { text-align: center; }
 }
.l-5b4fa4c2 { padding: 0; }
@media screen and (max-width: 1280px) { .l-25d6bd6b { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-5b4fa4c2 { padding: 0 var(--wrapper-padding); }
.l-458fcec5 { column-count: 1; }
.l-25d6bd6b { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-458fcec5 { text-align: center; }
 }
.l-8ab0310e { text-align: center; }

.l-8f417ee6 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-8f417ee6::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-a8b5e903 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-a8b5e903::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-5a402413::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-88e69afc { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-832b98e6 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-f2ecdc5b { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-20f1c367 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-06f65b28 { padding-bottom: 37px; }
.l-06f65b28::before { bottom: 0; }
.l-5a7a308f { padding-top: 35px; }
.l-5a7a308f::before { top: 0; }
@media screen and (max-width: 768px) { .l-8f417ee6 { flex-direction: column; }
.l-8f417ee6::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-1e791cb6 { width: 50%; }
.l-88e69afc { margin: 0; align-self: initial; }
.l-832b98e6 { order: 2; margin-left: auto; align-self: initial; }
.l-f2ecdc5b { order: 3; align-self: initial; }
.l-20f1c367 { margin-left: auto; align-self: initial; }
.l-a8b5e903 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-a8b5e903::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-06f65b28 { padding-bottom: var(--size-xs); }
.l-5a7a308f { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-5a7a308f::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-8f417ee6::before { left: 0; }
.l-1e791cb6 { width: 100%; }
.l-88e69afc { margin: 0; }
.l-832b98e6 { margin: 0; }
.l-f2ecdc5b { margin: 0; }
.l-20f1c367 { margin: 0; }
.l-a8b5e903 { padding-left: var(--size-s); }
.l-a8b5e903::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-06f65b28 { margin: 0; padding-top: 35px; }
.l-5a7a308f { padding-top: 35px; }
 }
.l-96b4d716 { width: 60%; }
.l-53540802 { padding: var(--size-s) var(--wrapper-padding); }
.l-c10f70b8 { display: flex; justify-content: flex-start; }
.l-c10f70b8 svg { fill: var(--color-secondary); }
.l-926f5258 { justify-content: flex-end; }
.l-51db80d5 { padding: 0 var(--wrapper-padding); }
.l-5d24fc32 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-96b4d716 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-6d016e5e { flex-direction: column; }
.l-c10f70b8 svg { transform: scale(0.6); }
.l-51db80d5 { padding: 0 50px 0 50px; }
.l-5d24fc32 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-51db80d5 { padding: 0; }
.l-5d24fc32 { padding: 0; }
 }
.l-0e63ef24 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-4e565a1f { text-align: center; }
.l-0e63ef24 { column-count: 1; }
 }
.l-bd7e118f { padding: 0; }
@media screen and (max-width: 1280px) { .l-7ba4c641 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-bd7e118f { padding: 0 var(--wrapper-padding); }
.l-cf222b70 { column-count: 1; }
.l-7ba4c641 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-cf222b70 { text-align: center; }
 }
.l-c159c35d { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-c159c35d::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-02893be6 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-02893be6::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-ec2cf03b::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-df0c2789 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-5bd96c6a { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-291220a9 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-c74fcddf { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-0d312ab2 { padding-bottom: 37px; }
.l-0d312ab2::before { bottom: 0; }
.l-fa284aa8 { padding-top: 35px; }
.l-fa284aa8::before { top: 0; }
@media screen and (max-width: 768px) { .l-c159c35d { flex-direction: column; }
.l-c159c35d::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-45ae8de8 { width: 50%; }
.l-df0c2789 { margin: 0; align-self: initial; }
.l-5bd96c6a { order: 2; margin-left: auto; align-self: initial; }
.l-291220a9 { order: 3; align-self: initial; }
.l-c74fcddf { margin-left: auto; align-self: initial; }
.l-02893be6 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-02893be6::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-0d312ab2 { padding-bottom: var(--size-xs); }
.l-fa284aa8 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-fa284aa8::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-c159c35d::before { left: 0; }
.l-45ae8de8 { width: 100%; }
.l-df0c2789 { margin: 0; }
.l-5bd96c6a { margin: 0; }
.l-291220a9 { margin: 0; }
.l-c74fcddf { margin: 0; }
.l-02893be6 { padding-left: var(--size-s); }
.l-02893be6::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-0d312ab2 { margin: 0; padding-top: 35px; }
.l-fa284aa8 { padding-top: 35px; }
 }
.l-59fcc2f5 { display: flex; gap: var(--size-s); }
.l-59fcc2f5 * { flex: 1; }
.l-bc2fa690 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-60c10abf { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-59fcc2f5 { text-align: center; }
.l-bc2fa690 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-59fcc2f5 { flex-direction: column; gap: var(--size-xs); }
 }
.l-1eb8cd46 { display: flex; align-items: center; gap: var(--size-m); }
.l-8ac3f5ee { flex: 1; }
.l-09580e50 { flex: 1; }
@media screen and (max-width: 768px) { .l-1eb8cd46 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-09580e50 { text-align: center; }
 }
.l-e5e89e54 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-e5e89e54 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-e5e89e54 { padding: var(--size-s); }
 }
.l-667f7be7 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-d5aae205 { padding: 0 var(--wrapper-padding); }
.l-7612bcfb { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-7612bcfb::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-12eaad70 { width: 50%; }
.l-568f83d5 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-c9e61c30 { flex: 1; }
.l-3cbc7113 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-95b1b112 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-74297ef5 { padding: var(--section-padding); 0 }
.l-667f7be7 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-d5aae205 { display: flex; flex-direction: column-reverse; }
.l-7612bcfb { position: relative; margin-top: var(--size-m); }
.l-7612bcfb::after { display: none; }
.l-12eaad70 { width: 100%; color: var(--color-text-dark); }
.l-c9e61c30 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-3cbc7113 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-12eaad70 { text-align: center; }
.l-568f83d5 { flex-direction: column; }
.l-c9e61c30 { flex: auto; text-align: center; }
.l-3cbc7113 { align-items: center; }
 }
.l-190190dc { display: flex; position: relative; gap: var(--size-s); }
.l-190190dc * { flex: 1; }
.l-68a66ddb { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-b9a4983c { flex-shrink: 0; }
.l-40c91b99 { grid-column: span 2; }
.l-1b1d9dac { user-select: none; }
.l-1b1d9dac[open] .l-2593181c { transform: rotate(45deg); }
.l-2cf88fc0 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-2cf88fc0::-webkit-details-marker { display: none; }
.l-2593181c { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-2593181c svg { fill: var(--color-primary); }
.l-6cfe0ec7 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-2cf88fc0 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-2593181c { width: 24px; height: 24px; }
.l-2593181c svg { width: 16px; height: 16px; }
.l-6cfe0ec7 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-190190dc { flex-direction: column; }
.l-68a66ddb { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-40c91b99 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-190190dc { text-align: center; }
 }
.l-91799c2c { display: flex; align-items: center; gap: var(--size-m); }
.l-8a1b563e { flex: 1; }
.l-a534daeb { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-91799c2c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-fad88cdc { text-align: center; }
 }
.l-5bf226d5 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-5bf226d5 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-5bf226d5 { padding: var(--size-s); }
 }
.l-ca82126f { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-afe0c776 { flex: 1; }
.l-f5c2a697 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-65864573 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-3efd1c50 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-ca82126f { flex-direction: column; gap: var(--size-m); }
.l-afe0c776 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-f5c2a697 { gap: var(--size-s); }
.l-65864573 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-057f1e5a { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-057c0902 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-bc1aeb3f { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-3fd10fa3 { display: none; }
.l-59076a68 { width: 100%; }
.l-4ce9f447 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-9975cdf5 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-c76ef323 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-12ed0854 { fill: var(--color-text); }
.l-1557825d { stroke: var(--color-text); }
.l-cf83e617 { stroke: var(--color-text); }
.l-2f60eb68 { display: flex; flex-direction: column; }
.l-8bb4fd9c { width: 100%; height: 300px; }
.l-0553e01e { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-057f1e5a { flex-direction: column-reverse; }
.l-057c0902 { flex-direction: column-reverse; justify-content: flex-start; }
.l-bc1aeb3f { flex: 1; }
.l-639547cb { display: none; }
.l-3fd10fa3 { display: block; text-align: center; }
.l-4ce9f447 { justify-content: space-evenly; }
.l-8bb4fd9c { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-057c0902 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-c76ef323 { margin-right: 0; }
.l-2f60eb68 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-057c0902 { text-align: center; }
.l-bc1aeb3f { padding: var(--size-s); }
.l-4ce9f447 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-9975cdf5 { flex: inherit; align-items: center; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-6ebf45c5 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-44659c09 { padding-bottom: var(--size-m); }
.l-6b2212b0 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-f59ccaed { display: flex; gap: var(--size-s); width: 80%; }
.l-ce83da95 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-70ebda55 { display: flex; justify-content: flex-start; width: 270px; }
.l-83634645 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-5b01787f { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-96ca2bc7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a1086c06 { font-size: 36px; margin-right: var(--size-xs); }
.l-db4303e4 { font-size: 24px; font-weight: 600; }
.l-3938b0ed { width: 80%; }
.l-b7596d07 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-2b0df61c { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-cc56306f { flex: 1; }
.l-7e3656dd { margin-left: var(--size-s); }
.l-bd5d850d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-6b2212b0 { flex-direction: column; gap: var(--size-l); }
.l-f59ccaed { width: 100%; }
.l-ce83da95 { width: 100%; }
.l-3938b0ed { width: 100%; }
.l-b7596d07 { justify-content: space-between; }
.l-2b0df61c { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f59ccaed { flex-direction: column; }
.l-ce83da95 { flex-direction: column; align-items: flex-start; }
.l-bd5d850d { flex-direction: column; align-items: flex-start; }
.l-70ebda55 { width: 100%; }
.l-b7596d07 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-2b0df61c { flex-direction: column; }
.l-7e3656dd { margin: var(--size-xs) 0 0; }
 }
.l-cee27fa6 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-cee27fa6 svg { fill: var(--color-text-light); }
.l-dbc68a79 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-cee27fa6 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-1c1afb4b { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-5fce56e1 { display: block; }
.l-1cea8015 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-1c1afb4b { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-1cea8015 { gap: var(--size-xxs); }
.l-cd1b4622 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-6bd2e51f { position: relative; z-index: 5; }
.l-a7ff1d9a { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-95c99712 { position: sticky; top: -1px; z-index: 5; }
.l-d70c2d7a { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-d70c2d7a::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-05dc9212 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-4b28a987 { font-size: 34px; margin-right: var(--size-xxs); }
.l-a5e90988 { font-size: 24px; font-weight: 600; }
.l-16ea2d1a { display: block; }
.l-16ea2d1a.l-13a9477d { display: block; }
.l-45a33abe { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-cd7230e9 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-cd7230e9:hover { text-decoration: underline; }
.l-eba6356d { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-dd46a3e5 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-6bd2e51f { position: sticky; top: 0; }
.l-a7ff1d9a { justify-content: space-between; height: 65px; }
.l-95c99712.l-3ab5f99f { top: 65px; height: 0; }
.l-d70c2d7a::after { display: none; }
.l-05dc9212 { margin: 0; }
.l-16ea2d1a { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-16ea2d1a.l-13a9477d { display: block; }
.l-45a33abe { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-eba6356d { display: flex; }
 }@media screen and (max-width: 576px) { .l-4b28a987 { font-size: 28px; }
.l-a5e90988 { font-size: 20px; }
.l-16ea2d1a { width: 100%; }
 }
.l-356ac2d4 * + * { margin-top: var(--size-xs); }
.l-356ac2d4 ul { list-style: disc; }
.l-356ac2d4 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-d640b263 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-63470586 { padding-bottom: var(--size-m); }
.l-bf6dcac9 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-3f3a7fbc { display: flex; gap: var(--size-s); width: 80%; }
.l-1d9da3e0 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-0189ed7e { display: flex; justify-content: flex-start; width: 270px; }
.l-2d1998b5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-f57d0735 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-8e898e80 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2496a4f3 { font-size: 36px; margin-right: var(--size-xs); }
.l-7808e555 { font-size: 24px; font-weight: 600; }
.l-4cd2cf49 { width: 80%; }
.l-e81b4cfa { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-9e3b1d7a { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-748e8d75 { flex: 1; }
.l-abb5bf92 { margin-left: var(--size-s); }
.l-d157cb03 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bf6dcac9 { flex-direction: column; gap: var(--size-l); }
.l-3f3a7fbc { width: 100%; }
.l-1d9da3e0 { width: 100%; }
.l-4cd2cf49 { width: 100%; }
.l-e81b4cfa { justify-content: space-between; }
.l-9e3b1d7a { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3f3a7fbc { flex-direction: column; }
.l-1d9da3e0 { flex-direction: column; align-items: flex-start; }
.l-d157cb03 { flex-direction: column; align-items: flex-start; }
.l-0189ed7e { width: 100%; }
.l-e81b4cfa { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-9e3b1d7a { flex-direction: column; }
.l-abb5bf92 { margin: var(--size-xs) 0 0; }
 }
.l-be87797e { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-be87797e svg { fill: var(--color-text-light); }
.l-ed43246d { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-be87797e { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a305bae6 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-24a3b9f4 { display: block; }
.l-88052c62 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-a305bae6 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-88052c62 { gap: var(--size-xxs); }
.l-7b0aad93 { width: 100%; }
 }
.l-d4ec3c70 * + * { margin-top: var(--size-xs); }
.l-d4ec3c70 ul { list-style: disc; }
.l-d4ec3c70 ul li { margin-left: 16px; }

.l-32bb261e * + * { margin-top: var(--size-xs); }
.l-32bb261e ul { list-style: disc; }
.l-32bb261e ul li { margin-left: 16px; }

.l-09a8f79e * + * { margin-top: var(--size-xs); }
.l-09a8f79e ul { list-style: disc; }
.l-09a8f79e ul li { margin-left: 16px; }
